Package twisted :: Package spread :: Module jelly :: Class Unjellyable

[show private | hide private]
[frames | no frames]

## Class Unjellyable

Known Subclasses:
  `RemoteCopy`

Inherit from me to Unjelly yourself directly.

Method Summary
| `setStateFor(self, unjellier, state)`
| `unjellyFor(self, unjellier, jellyList)`

Generated by Epydoc 1.1 on Sat Feb 15 21:19:24 2003 | http://epydoc.sf.net